Support » Plugin: Breeze - WordPress Cache Plugin » Will you update plugin soon?

  • Resolved sunnyhu7

    (@sunnyhu7)


    After recent WordPress update, I uploaded jQuery Migrate Helper plugin to resolve some issues with my site. It picked up an issue with your plugin and suggested that I contact the developer to see if there’s an update coming out soon to help with the issues. Here’s the error message I got:
    wp-content/plugins/breeze/assets/js/breeze-backend.js: jQuery.fn.load() is deprecated

    Appreciate your help with this

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author adeelkhan

    (@adeelkhan)

    Hi
    This warning has appeared after the recent 5.5 version and has no direct impact on the functionality of your WordPress website. The next release will fix this issue so that you would no longer receive this warning.

    Plugin Author adeelkhan

    (@adeelkhan)

    The issue has been resolved in 1.1.8.

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.